@charset "UTF-8";

/*** CSS skins/2013/site/flexslider.css ***/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline:none; }
.slides, .flex-control-nav, .flex-direction-nav {
  margin:0;
  padding:0;
  list-style:none;
}
.flexslider {
  margin:0;
  padding:0;
}
.flexslider .slides > li {
  display:none;
  -webkit-backface-visibility:hidden;
}
.flexslider .slides > li:first-child { display:block; }
.flexslider .slides img {
  width:100%;
  display:block;
}
.flex-pauseplay span { text-transform:capitalize; }
.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}
html[xmlns] .slides { display:block; }
* html .slides { height:1%; }
.no-js .slides > li:first-child { display:block; }
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline:none; }
.slides, .flex-control-nav, .flex-direction-nav {
  margin:0;
  padding:0;
  list-style:none;
}
.flexslider {
  margin:0;
  padding:0;
}
.flexslider .slides > li {
  height: 411px;
  display:none;
   background: url('./slide-001.png') 50% 0 no-repeat;

  -webkit-backface-visibility:hidden;
}

.flexslider .slides > li.item-2 {
	background-image: url('./slide-002.png');
}

.flexslider .slides > li.item-3 {
    background-image: url('./slide-003.png');
}

.flexslider .slides > li.item-3 a {
	display:block;
	width: 1021px;
	height: 296px;
	margin: 0 auto;
}

 .flexslider .slides > li span {
	 display: none;
}

.flexslider .slides > li .itemInner{
  width: 1000px;
  margin:0 auto;
  height: 411px;
  position: relative;
  z-index: 99999;
}
.itemInner .link{
  width:1000px;
  height: 411px;
  display: block;
}
.flexslider .slides .mailSecurity{
  width: 313px !important;
  height: 58px;
  display: block;
  position: absolute;
  top: 14px;
  left: 0;
}
.flexslider .slides .addressMail {
    font-family:'Titillium Web', sans-serif ;
    font-size: 28px;
    color: #000;
    font-weight: 600;
    font-style: normal;
    position: absolute;
    top: 70px;
    left:1px;
    text-transform: uppercase;

}
.flexslider .slides .addressMail span{
    font-family:'Titillium Web', sans-serif ;
    font-size: 28px;
    color: #0e5da4;
    font-weight: 600;
    font-style: normal;

}
.flexslider .slides .nameDomaine {
    font-family: 'Titillium Web',sans-serif;
    font-size: 20px;
    font-weight: 300;
    font-style: italic;
    position: absolute;
    left: 1pxpx;
    top: 123px;
    text-transform: uppercase;
  
}
.flexslider .slides .nameDomaine span{

    font-family: 'Titillium Web',sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    color: #b84ca6;
  
}
.flexslider .slides ul.first{
  width: 270px;
  position: 0;
  margin:0;
  position: absolute;
  top: 166px;
  left:5px;
  float: left;
  list-style: none;
}
.flexslider .slides ul.second{
  list-style: none;
  width: 270px;
  position: 0;
  margin:0;
  position: absolute;
  top: 166px;
  left:285px;

}
.flexslider .slides ul li{
  float: left;
  background: url(./puceLiSlider.png) 0 6px no-repeat;
  padding:0 0 8px 19px;
  font-family: 'Titillium Web',sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
}
.flexslider .slides ul li span{
   font-family: 'Titillium Web',sans-serif;
   font-weight: 700;
   font-size: 15px;

}
.flexslider .slides > li:first-child { display:block; }
.flexslider .slides img {
  width:100%;
  display:block;
}
.flex-pauseplay span { text-transform:capitalize; }
.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}
html[xmlns] .slides { display:block; }
* html .slides { height:1%; }
.no-js .slides > li:first-child { display:block; }
